View Issue Details

IDProjectCategoryView StatusLast Update
0000071luatexluatex bugpublic2009-04-10 12:37
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.29.0 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000071: Incorrect display formula placement in TRT documents
DescriptionBoth in DVI and PDF mode, it seems that when the current direction is TRT
but the math direction is still TLT, then the box containing the displayed formula is not centered correctly.

DVI and PDF outputs are different, but both seem wrong.
Steps To ReproduceSee attached file
TagsNo tags attached.

Activities

2008-07-27 14:39

 

mathdisplay-TRT.tex (137 bytes)

Taco

2009-04-02 12:29

administrator   ~0000134

This is solved by commit 2196 (by Hartmut, not me)

Issue History

Date Modified Username Field Change
2008-07-27 14:39 Taco New Issue
2008-07-27 14:39 Taco Status new => assigned
2008-07-27 14:39 Taco Assigned To => Taco
2008-07-27 14:39 Taco File Added: mathdisplay-TRT.tex
2009-04-02 12:29 Taco Status assigned => resolved
2009-04-02 12:29 Taco Resolution open => fixed
2009-04-02 12:29 Taco Note Added: 0000134
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed